utility File Reference
Technical Specifications » Library Fundamentals TS

Go to the source code of this file.

## Namespaces

namespace | std
namespace | std::experimental

## Macros

#define | _GLIBCXX_EXPERIMENTAL_UTILITY

## Typedefs

using | std::experimental::erased_type = std::__erased_type

## Detailed Description

This is a TS C++ Library header.

Definition in file experimental/utility.

## Macro Definition Documentation

## _GLIBCXX_EXPERIMENTAL_UTILITY

#define _GLIBCXX_EXPERIMENTAL_UTILITY

Definition at line 31 of file experimental/utility.